trajin RADIAL/equil_all_15.mdcrd
# Get H-O distance info 
distance H-O :7@H :7@O out 4WAY_HOH/EQ_4Way-HOH-t15_site-7.dat 
# Get H-OG1 distance info 
distance H-OG1 :7@H :7@OG1 out 4WAY_HOH/EQ_4Way-HOH-t15_site-7.dat 
# Get H2N-O distance info 
distance H2N-O :15@H2N :7@O out 4WAY_HOH/EQ_4Way-HOH-t15_site-7.dat 
# Get H2N-OG1 distance info 
distance H2N-OG1 :15@H2N :7@OG1 out 4WAY_HOH/EQ_4Way-HOH-t15_site-7.dat 
go
